[RestoreInformation]
DriverDesc=High Definition Audio Controller
DriverVersion=10.0.19041.1081
DriverDate=6-8-2021
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=hdaudbus.inf
DriverInfSection=HDAudio_Device.NT
DriverHardwareID=PCI\CC_0403
